Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 761: Line 761:


.mix-table td:first-child {
.mix-table td:first-child {
     background: #1B2826;
     background:#1B2826 !important;
     color: #ffffff;
     color:#ffffff !important;
     font-weight: 600;
     font-weight:600;
     text-align: left;
     text-align:left;
}
}


.mix-table th:first-child {
.mix-table th:first-child {
     background: #1B2826;
     background:#1B2826 !important;
     color: #ffffff;
     color:#ffffff !important;
}
}